#----------------------------------------------------------------
# Generated CMake target import file for configuration "Debug".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::Quick3DParticles" for configuration "Debug"
set_property(TARGET Qt6::Quick3DParticles APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::Quick3DParticles PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_DEBUG "CXX"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/lib/libQt6Quick3DParticles_debug.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::Quick3DParticles )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::Quick3DParticles "${_IMPORT_PREFIX}/lib/libQt6Quick3DParticles_debug.a" )

# Import target "Qt6::Quick3DParticles_resources_1" for configuration "Debug"
set_property(TARGET Qt6::Quick3DParticles_resources_1 APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::Quick3DParticles_resources_1 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/./qml/QtQuick3D/Particles3D/objects-Debug/Quick3DParticles_resources_1/.rcc/qrc_qmake_QtQuick3D_Particles3D.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::Quick3DParticles_resources_1 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::Quick3DParticles_resources_1 "${_IMPORT_PREFIX}/./qml/QtQuick3D/Particles3D/objects-Debug/Quick3DParticles_resources_1/.rcc/qrc_qmake_QtQuick3D_Particles3D.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
